using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
 
public partial class JobSeekers_rcTop : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["rcuserid"] == null)
        {
            lblAccount.Text = "Hi, Guest";            
        }
        else
        {
            lblAccount.Text =  "Hi, " + Session.Contents["rccompanyname"]  ;            
        }
    }
}
